@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');
.bg-color-1,.bg-color-2{
    background: unset !important;
}
.text-color-1,.text-color-2,.text-color-3,.text-color-4{
    color: unset !important;
}
.presentation-event-block-inner{
    background: #FFFFFF !important;
}
.view_order_of_sale_btn_bar,.icon-month{
    background: #000000 !important;
    color: #FFFFFF !important;
}
body, .agency-container{
    font-family: 'Lato', sans-serif;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    font-family: 'Lato', sans-serif;
}
.text-color-black{
    color: #000000 !important;
}
.form-control{
    border-radius: 3px;
}
.widget-footer{
    position: relative;
}
.auction-description{
    background: #ffffff !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.auction-item-buttons-bar{
    display: none;
}
.agentlogo-overlay{
    display: none;
}
.auction-status-overlay{
    top: 0;
    left: auto !important;
    right: 0;
    background: #ffe512;
    color: #171e1a;
    padding: .7rem 2rem;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: .85714rem !important;
}
.selling_agents_names{
    display: none !important;
}

.property-list-item-div img:hover{
    transition: opacity .22s ease-in-out;
    opacity: 0.7;
}
.auction-description-inner{
    display: flex;
    flex-direction: column;
}
.auction-tiem-date-time{
    order: 2 !important;
    font-size: 16px !important;
    color: #171e1a !important;

}
.auction-tiem-date-time.auction-tiem-end-date-time {
    padding: 0 0 30px 0;
}

.features{
    display: flex !important;
    flex-direction: row;
    justify-content: flex-start;
    font-size: 16px !important;
    color: #171e1a !important;
    min-height: 20px;
    margin: 10px 0 10px 0;
    order: 3;

}
.features .bed:after{
    content: ' Bed';
    margin-right: 2px;
}
.features .bath:before{
    content: '\00a0 \00a0/ \00a0';
    color:#9b9b9b !important;
}
.features .bath:after{
    content: '\00a0 \00a0 Bath';
    margin-right: 2px;
}

.features .car:before{
    content: '\00a0 \00a0/ \00a0 ';
    color: #9b9b9b !important;
}
.features .car:after{
    content: '\00a0 \00a0 Car';
}
.agency-auction-item .live-overlay{
    border: none !important;
    top: 0 !important;
}
.agency-auction-item .live-overlay .red-dot{
    display: none !important;
}
.agency-auction-item{
    margin-bottom: unset !important;
}

.live-overlay{
    background: #ffe512 !important;
    color: #171e1a !important;
    font-size: 0 !important;
    padding: .5rem 1rem !important;
    content: '' !important;
    left: 2rem !important;
}
.live-overlay:after{
    visibility: visible !important;
    content: 'LIVE';
    font-weight: 700;
    font-size: 16px;
    animation: blinker 1s cubic-bezier(0.5, 0, 1, 1) infinite;
}

.widget-footer{
    display: none !important;
}
.border-bottom.upcoming_properties_heading, .border-bottom.past_properties_heading,.live_properties_heading{
    border-bottom:3px solid #ffe512 !important;
}
.col-md-6.col-lg-6.property-list-item-div{
    padding: 2rem;
}
#searchResults,#pastSearchResults{
    margin: 0 -2rem;
}
/*.row.mt-0 .col-lg-12{*/
/*    padding: 0;*/
/*}*/
.load-more-btn{
    background: #333 !important;
    font-size: 12px !important;
    color: #fff !important;
    border-radius: 3px !important;
    border: unset !important;
    padding: 14px 1.71429rem 14px;
    transition: opacity .22s ease;
}
.load-more-btn:after{
    content: '\00a0 \00a0 \00a0 \00a0 \f061';
    font-family: "FontAwesome";
    font-size: 11px;
    font-weight: 500;
    -webkit-text-stroke: 1px black;
}
.widgetBackBtn{
    background: #ffe512 !important;
    color: #171e1a;
    border: unset;
    padding: 35px;
    line-height: 2em;
}
/*.auction-item-online-bidding-info-overlay{*/
/*    display: none !important;*/
/*}*/
.auction-item-info-overlay{
    margin-top: -2.1rem !important;
}
.full-address-line{
    font-family: Playfair Display,Lato,sans-serif !important;
    display: flex;
    -webkit-font-feature-settings: "lnum";
    flex-direction: column;
    letter-spacing: 0;
}
.full-address-line :nth-child(1) {  font-size: 30px !important; order: 1}
.full-address-line :nth-child(2) {order: 2;}
.widget-footer{
    display: none !important;
}
.offset-top-50.text-left a.btn,.enquirySubmitButton,#calendarTypes a{
    background: #333 !important;
    color: #fff !important;
    transition: opacity .22s ease;
}
.offset-top-50.text-left a.btn:hover,.enquirySubmitButton:hover,.widgetBackBtn:hover,.load-more-btn:hover{
    opacity: 0.8;
}

#status-field .status_sold_prior,
#status-field .status_sold_after_auction,
#status-field .status_sold_auction_day,
#status-field .withdrawn_and_sold,
.widget-orderofsale .order_number_styled, .widget-orderofsale .status_passed_in, .widget-orderofsale .status_sold, .live_bid_msg,#status-field .status_sold{
    background: #ffe512 !important;
    color: #171e1a;
}
.address-container{
    /*max-width: 300px;*/
    order: 2;
}
.auction-date-time-wrapper{
    position: absolute;
    right: 32px;
    left: auto;
    bottom: 11.5rem;
    background: rgba(34, 34, 34, 0.6);
    width: auto !important;
    padding: 0.3rem 0.5rem;
}
/*.auction-date-time-wrapper .auction-tiem-date-time{*/
/*    overflow: hidden;*/
/*    text-overflow: ellipsis;*/
/*    white-space: nowrap;*/
/*}*/
.auction-type-bidding-info-in-description{
    display: block !important;
    order: 1 !important;
    color: #9b9b9b;
    margin-bottom: 10px;
}
.bidding-status-description{
    display: none !important;
}
.auction-item-info-overlay{
    display: none !important;
}
.auction-item-online-bidding-info-overlay{
    margin-top: -9rem;
}
.auction-tiem-date-time.auction-tiem-end-date-time {
     padding:unset !important;
}
.auction-tiem-date-time{
    color: #fff !important;
}
/*.auction-date-time-wrapper{*/
/*    position: absolute;*/
/*    right: 0;*/
/*}*/
/*@media(min-width: 1151px)  {*/
/*    .auction-tiem-date-time{*/
/*        right: 15px;*/
/*        margin-left: auto !important;*/
/*        position: relative;*/
/*        bottom: 25px;*/
/*    }*/
/*}*/

@media(max-width: 768px)  {
    .auction-date-time-wrapper{
        bottom: 9.8rem;
    }
    .auction-tiem-date-time{
        font-size: 0.8rem !important;
    }
    .auction-status-overlay{
        font-size: 0.7rem;
    }
}
@media(max-width: 900px)  {
    .auction-status-overlay{
        font-size: 0.75rem !important;
    }
}
@media (max-width: 400px) {
    .auction-date-time-wrapper{
        bottom: 14rem;
    }
}

.list-group-item-primary {
    color: #595959;
    background-color: #ffe512;
}
.list-group-item-primary:hover #status-field .status_sold_prior,
.list-group-item-primary:hover #status-field .status_sold_after_auction,
.list-group-item-primary:hover #status-field .status_sold_auction_day,
.list-group-item-primary:hover #status-field .withdrawn_and_sold,
.widget-orderofsale .list-group-item-primary:hover .order_number_styled,
.widget-orderofsale .list-group-item-primary:hover .status_passed_in,
.widget-orderofsale .list-group-item-primary:hover .status_sold,
#status-field .list-group-item-primary:hover .status_sold{
    color: #595959 !important;
    background-color: #ffe512 !important;
}

.list-group.presentation-properties .list-group-item:hover {
    color: #595959;
    background-color: #faf9f2;
}
div.list-group-item.flex-column.align-items-start.bg-color-2.text-color-3{
    background: #595959 !important;
    color: white !important;
}

.list-group-item-primary #status-field .status_sold_prior,
.list-group-item-primary #status-field .status_sold_after_auction,
.list-group-item-primary #status-field .status_sold_auction_day,
.list-group-item-primary #status-field .withdrawn_and_sold,
.widget-orderofsale .list-group-item-primary .order_number_styled,
.widget-orderofsale .list-group-item-primary .status_passed_in,
.widget-orderofsale .list-group-item-primary .status_sold,
#status-field .list-group-item-primary .status_sold{
    background: white !important;
}
